@CHARSET "UTF-8";

.page-zona-20 #content h1.title{
	font-size: 26px;
	text-transform: uppercase;
	color: #757575 !important;	
}

.page-zona-20 #content h1.title strong{
	color: #D02B0C !important;
	font-weight: normal;
}

.view-zona-2-0 {
	padding: 15px 0 0 0 ;
	margin: 0 25px 40px 25px;	
	border-bottom: 1px solid #D02B0C;
}


.view-zona-2-0 .view-content{
	border-top: 1px solid #D02B0C;
	padding-top: 9px;
	margin-bottom: 20px;	
}

#content .view-zona-2-0 .item-list .pager {
	margin-bottom: 18px;
}


.view-zona-2-0 .views-row{
	border: 1px solid #dadada;
	background: #f6f6f6;
	margin-bottom: 9px;	
	padding: 12px 10px 10px 12px;
	position: relative;
}

.views-field-edit-node {
	position: absolute;
	top:0;
	right:0;
}

.view-zona-2-0 .views-row .contextual-links li{
	padding: 3px 5px; 
}


.view-zona-2-0 .views-row .icon-wrapper {
	float: left;
	width: 57px;	
}

.view-zona-2-0 .views-row .wrapper {
	float: right;
	width: 310px;
	padding-right: 25px;	
}


.view-zona-2-0 .views-row .wrapper header h2,
.view-zona-2-0 .views-row .wrapper header h2 a,
.view-zona-2-0 .views-row .wrapper .views-field-title a{
	color: #D02B0C;
	text-transform: uppercase;
	
}

.view-zona-2-0 .views-row .wrapper header,
.view-zona-2-0 .views-row .wrapper .views-field-title {
	margin-bottom: 5px;
}


.view-zona-2-0 .views-row .wrapper .views-field-body{
	color: #686868;
	font-size: 14px;
	line-height: 1.2em;
}

.view-zona-2-0 .views-row .icon{	
	width: 57px;
	height: 57px;
	display: block;
	background: url(../i/zone20icons.png) no-repeat 0 0;	
}

.view-zona-2-0 .views-row .icon.youtube{
	background-position: -180px 0;
}
.view-zona-2-0 .views-row .icon.blog{
	background-position: -60px 0;
}
.view-zona-2-0 .views-row .icon.facebook{
	background-position: -120px 0;
}
.view-zona-2-0 .views-row .icon.social{
	background-position: -240px 0;
}
.view-zona-2-0 .views-row .icon.trivago{
	background-position: -300px 0;
}
.view-zona-2-0 .views-row .icon.tripadvisor{
	background-position: -360px 0;
}
.view-zona-2-0 .views-row .icon.videos{
	background-position: -420px 0;
}
.view-zona-2-0 .views-row .icon.vimeo{
	background-position: -480px 0;
}
.view-zona-2-0 .views-row .icon.wikitravel{
	background-position: -540px 0;
}
.view-zona-2-0 .views-row .icon.pics{
	background-position: -600px 0;
}
.view-zona-2-0 .views-row .icon.wikipedia{
	background-position: -660px 0;
}
.view-zona-2-0 .views-row .icon.flickr{
	background-position: -720px 0;
}
.view-zona-2-0 .views-row .icon.twitter{
	background-position: -780px 0;
}
.view-zona-2-0 .views-row .icon.picasa{
	background-position: -840px 0;
}
.view-zona-2-0 .views-row .icon.wiki{
	background-position: -900px 0;
}



/* EXPOSED */
.view-zona-2-0 .views-exposed-form {
	margin-bottom: 9px;	
}

.view-zona-2-0 .views-exposed-form .views-widget-filter-field_content_type_tid_i18n { 
	width: 160px;
	float: left;
	margin-right: 10px;
}

#content .view-zona-2-0 form  .views-exposed-form .form-item.form-type-select select {
	width: 100%;	
	height: 25px;
}


.view-zona-2-0 .views-exposed-form .views-widget-filter-populate {
	width: 168px;
	float: left;
}
#content .view-zona-2-0 form .views-exposed-form .form-type-textfield input {
	width: 168px;
}
#content .view-zona-2-0 .form-item, #content .view-zona-2-0 .form-actions{
	margin:0;
}

#content .view-zona-2-0 .views-exposed-form .views-submit-button {
	width: 71px;
	float: right;
}

#content .view-zona-2-0 .views-exposed-form .views-submit-button input{
	background: #e5e5e5;
	text-align: center;	
	display: block;
	width: 100%;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	font-family: FuturaBook;
	color:#9E9E9E;
}